---
key_path: redis_hll_counters.count_distinct_namespace_id_from_export_runner_usage_by_project_for_group_as_csv_weekly
description: Weekly count of unique groups exporting runner usage CSV report from group dashboard
product_group: runner
performance_indicator_type: []
value_type: number
status: active
milestone: '17.2'
introduced_by_url: https://gitlab.com/gitlab-org/gitlab/-/merge_requests/157197
time_frame: 7d
data_source: internal_events
data_category: optional
tiers:
- ultimate
events:
- name: export_runner_usage_by_project_as_csv
  unique: namespace.id
  filter:
    label: group
